/*     98322 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     97936 : 타이틀 텍스트      */
.title__97936__ {font-size:0}
.title__97936__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__97936__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__97936__.style_top p {padding-top:10px}
.title__97936__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97936__.style_right p {padding-right:14px}
.title__97936__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97936__.style_bottom p {padding-bottom:12px}
.title__97936__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97936__.style_left p {padding-left:14px}
.title__97936__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97936__.style_circle1 p {padding-left:18px}
.title__97936__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97936__.style_circle2 p {padding-left:18px}
.title__97936__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97936__ p {font-size:22px}
	.title__97936__.style_top p:before {width:22px}
	.title__97936__.style_right p:before {height:22px}
	.title__97936__.style_bottom p:before {width:22px}
	.title__97936__.style_left p:before {height:22px}
}

/*     97928 : 이미지 리스트 (웹진형)      */
.img_webzine__97928__:after {content:''; display:block; clear:both;}
.img_webzine__97928__ * {box-sizing:border-box;}
.img_webzine__97928__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__97928__ .item:after {content:''; display:block; clear:both;}
.img_webzine__97928__ .item a {display:block; text-decoration:none;}
.img_webzine__97928__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__97928__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__97928__ .caption {display:block; margin-top:15px;}
.img_webzine__97928__ .caption > span {display:block; text-align:center;}
.img_webzine__97928__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__97928__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__97928__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__97928__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__97928__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__97928__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__97928__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__97928__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__97928__ .item {width:100%;}
.col_m_2__97928__ .item {width:50%;}
.col_m_3__97928__ .item {width:33.3333%;}
.col_m_4__97928__ .item {width:25%;}
.col_m_1__97928__ .item,
.col_m_2__97928__ .item2n,
.col_m_3__97928__ .item3n,
.col_m_4__97928__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__97928__ .item {padding:20px 15px;}
	.img_webzine__97928__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__97928__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__97928__ .caption > span {text-align:left;}

	.col_m_1__97928__ .item,
	.col_m_2__97928__ .item2n,
	.col_m_3__97928__ .item3n,
	.col_m_4__97928__ .item4n {clear:none;}

	.col_t_1__97928__ .item {width:100%;}
	.col_t_2__97928__ .item {width:50%;}
	.col_t_3__97928__ .item {width:33.3333%;}
	.col_t_4__97928__ .item {width:25%;}
	.col_t_5__97928__ .item {width:20%;}
	.col_t_6__97928__ .item {width:16.6666%;}
	.col_t_1__97928__ .item,
	.col_t_2__97928__ .item2n,
	.col_t_3__97928__ .item3n,
	.col_t_4__97928__ .item4n,
	.col_t_5__97928__ .item5n,
	.col_t_6__97928__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__97928__ .item {padding:25px 20px;}
	.img_webzine__97928__ .item:hover {background:rgba(0, 0, 0, .03);}
	.img_webzine__97928__ .figure {margin-right:30px;}

	.col_t_1__97928__ .item,
	.col_t_2__97928__ .item2n,
	.col_t_3__97928__ .item3n,
	.col_t_4__97928__ .item4n,
	.col_t_5__97928__ .item5n,
	.col_t_6__97928__ .item6n {clear:none;}

	.col_pc_1__97928__ .item {width:100%;}
	.col_pc_2__97928__ .item {width:50%;}
	.col_pc_3__97928__ .item {width:33.3333%;}
	.col_pc_4__97928__ .item {width:25%;}
	.col_pc_5__97928__ .item {width:20%;}
	.col_pc_6__97928__ .item {width:16.6666%;}
	.col_pc_1__97928__ .item,
	.col_pc_2__97928__ .item2n,
	.col_pc_3__97928__ .item3n,
	.col_pc_4__97928__ .item4n,
	.col_pc_5__97928__ .item5n,
	.col_pc_6__97928__ .item6n {clear:both;}
}

/*     97929 : 이미지 리스트 (웹진형)      */
.img_webzine__97929__:after {content:''; display:block; clear:both;}
.img_webzine__97929__ * {box-sizing:border-box;}
.img_webzine__97929__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__97929__ .item:after {content:''; display:block; clear:both;}
.img_webzine__97929__ .item a {display:block; text-decoration:none;}
.img_webzine__97929__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__97929__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__97929__ .caption {display:block; margin-top:15px;}
.img_webzine__97929__ .caption > span {display:block; text-align:center;}
.img_webzine__97929__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__97929__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__97929__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__97929__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__97929__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__97929__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__97929__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__97929__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__97929__ .item {width:100%;}
.col_m_2__97929__ .item {width:50%;}
.col_m_3__97929__ .item {width:33.3333%;}
.col_m_4__97929__ .item {width:25%;}
.col_m_1__97929__ .item,
.col_m_2__97929__ .item2n,
.col_m_3__97929__ .item3n,
.col_m_4__97929__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__97929__ .item {padding:20px 15px;}
	.img_webzine__97929__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__97929__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__97929__ .caption > span {text-align:left;}

	.col_m_1__97929__ .item,
	.col_m_2__97929__ .item2n,
	.col_m_3__97929__ .item3n,
	.col_m_4__97929__ .item4n {clear:none;}

	.col_t_1__97929__ .item {width:100%;}
	.col_t_2__97929__ .item {width:50%;}
	.col_t_3__97929__ .item {width:33.3333%;}
	.col_t_4__97929__ .item {width:25%;}
	.col_t_5__97929__ .item {width:20%;}
	.col_t_6__97929__ .item {width:16.6666%;}
	.col_t_1__97929__ .item,
	.col_t_2__97929__ .item2n,
	.col_t_3__97929__ .item3n,
	.col_t_4__97929__ .item4n,
	.col_t_5__97929__ .item5n,
	.col_t_6__97929__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__97929__ .item {padding:25px 20px;}
	.img_webzine__97929__ .item:hover {background:rgba(0, 0, 0, .03);}
	.img_webzine__97929__ .figure {margin-right:30px;}

	.col_t_1__97929__ .item,
	.col_t_2__97929__ .item2n,
	.col_t_3__97929__ .item3n,
	.col_t_4__97929__ .item4n,
	.col_t_5__97929__ .item5n,
	.col_t_6__97929__ .item6n {clear:none;}

	.col_pc_1__97929__ .item {width:100%;}
	.col_pc_2__97929__ .item {width:50%;}
	.col_pc_3__97929__ .item {width:33.3333%;}
	.col_pc_4__97929__ .item {width:25%;}
	.col_pc_5__97929__ .item {width:20%;}
	.col_pc_6__97929__ .item {width:16.6666%;}
	.col_pc_1__97929__ .item,
	.col_pc_2__97929__ .item2n,
	.col_pc_3__97929__ .item3n,
	.col_pc_4__97929__ .item4n,
	.col_pc_5__97929__ .item5n,
	.col_pc_6__97929__ .item6n {clear:both;}
}

/*     98173 : 타이틀 텍스트      */
.title__98173__ {font-size:0}
.title__98173__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98173__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__98173__.style_top p {padding-top:10px}
.title__98173__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__98173__.style_right p {padding-right:14px}
.title__98173__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__98173__.style_bottom p {padding-bottom:12px}
.title__98173__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__98173__.style_left p {padding-left:14px}
.title__98173__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__98173__.style_circle1 p {padding-left:18px}
.title__98173__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98173__.style_circle2 p {padding-left:18px}
.title__98173__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98173__ p {font-size:20px}
	.title__98173__.style_top p:before {width:20px}
	.title__98173__.style_right p:before {height:20px}
	.title__98173__.style_bottom p:before {width:20px}
	.title__98173__.style_left p:before {height:20px}
}

/*     98174 : 표 2.0      */
.table__98174__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__98174__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #ff6c39;}
.table__98174__ * {box-sizing:border-box;}
.table__98174__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__98174__ td {
	min-width: 61px;height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__98174__ td.empty__98174__ {padding:50px 20px;}

/*     98178 : 타이틀 텍스트      */
.title__98178__ {font-size:0}
.title__98178__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98178__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__98178__.style_top p {padding-top:10px}
.title__98178__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__98178__.style_right p {padding-right:14px}
.title__98178__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__98178__.style_bottom p {padding-bottom:12px}
.title__98178__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__98178__.style_left p {padding-left:14px}
.title__98178__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__98178__.style_circle1 p {padding-left:18px}
.title__98178__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98178__.style_circle2 p {padding-left:18px}
.title__98178__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98178__ p {font-size:20px}
	.title__98178__.style_top p:before {width:20px}
	.title__98178__.style_right p:before {height:20px}
	.title__98178__.style_bottom p:before {width:20px}
	.title__98178__.style_left p:before {height:20px}
}

